Compatible with DNN 7.1?

Aug 16, 2013 at 4:41 PM
Do you know if it's compatible with the latest release of DNN (7.1). I've been testing it a little and when I put it on a page you can no longer access any of the other module menus so it looks like there is a javascript issue.

Here is the chrome dev tools screen shot:
Image
Coordinator
Aug 17, 2013 at 10:57 AM
The problem is that there are two jquery versions loaded, my module always loads the newest version but dnn uses an older version.

Looks like dnn 7.1 uses a newer one. I guess i have to build an extra version for dnn 7.1 which doesn't need to load jquery